<?php 

function forgot_password_cb() {
	$login_user = ($option = get_option("login_user")) ? $option : "Email";
	$forgot_btn_text = ($option = get_option("forgot_btn_text")) ? $option : "Submit";
	?>
	<form id="forget_password_form" method="post" data-callback="forgotpasswordcb">
        <?php 
        	input(['label' => $login_user, 'id' => 'username', 'required' => 'required']);
			alert();
        	submit_btn('forget', $forgot_btn_text);
         ?>
         <label class="pull-right">
            Have your password? 
            <a href="<?php echo LOGIN_PAGE ?>">Login</a>
        </label>
    </form>
	<?php
	global $post_meta;
	add_page_javascript('app/assets/js/page-scripts/submit.js');
	add_page_javascript('app/assets/js/page-scripts/forgot.js');
}